Bug 1559 - HomeSite on Windown 2000 can not connect to Samba 3.0.5 on Linux - not 1345 Bug
HomeSite on Windown 2000 can not connect to Samba 3.0.5 on Linux - not 1345 Bug
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.5
x86 Linux
: P3 minor
: none
Assigned To: Gerald (Jerry) Carter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 04:04 UTC by Radoslaw Wisniewski
Modified: 2005-08-24 10:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Radoslaw Wisniewski 2004-07-26 04:04:11 UTC
I have problems connecting HomeSite on Windows 2000 with Smaba 3.0.5 on Linux. 
Patch provided for bug 1345 in already applied. Log file contains other messages
as for bug 1345.

The message seen on the screen is "access denied".

The log file contains:

[2004/07/26 12:30:12, 6] param/loadparm.c:lp_file_list_changed(2673)
  lp_file_list_changed()
  file /etc/samba/smb.conf -> /etc/samba/smb.conf  last mod_time: Mon Jul 26
12:29:49 2004
  
[2004/07/26 12:30:12, 3] smbd/oplock.c:init_oplocks(1226)
  open_oplock_ipc: opening loopback UDP socket.
[2004/07/26 12:30:12, 10] lib/util_sock.c:open_socket_in(700)
  bind succeeded on port 0
[2004/07/26 12:30:12, 3] smbd/oplock.c:init_oplocks(1257)
  open_oplock ipc: pid = 10658, global_oplock_port = 33169
[2004/07/26 12:30:12, 4] lib/time.c:get_serverzone(122)
  Serverzone is -7200
[2004/07/26 12:30:12, 10] lib/util_sock.c:read_smb_length_return_keepalive(488)
  got smb length of 133
[2004/07/26 12:30:12, 6] smbd/process.c:process_smb(889)
  got message type 0x0 of len 0x85
[2004/07/26 12:30:12, 3] smbd/process.c:process_smb(890)
  Transaction 0 of length 137
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(456)
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(466)
  size=133
  smb_com=0x72
  smb_rcls=0
  smb_reh=0
  smb_err=0
  smb_flg=24
  smb_flg2=51283
  smb_tid=0
  smb_pid=65279
  smb_uid=0
  smb_mid=0
  smt_wct=0
  smb_bcc=98
[2004/07/26 12:30:12, 10] lib/util.c:dump_data(1864)
  [000] 02 50 43 20 4E 45 54 57  4F 52 4B 20 50 52 4F 47  .PC NETW ORK PROG
  [010] 52 41 4D 20 31 2E 30 00  02 4C 41 4E 4D 41 4E 31  RAM 1.0. .LANMAN1
  [020] 2E 30 00 02 57 69 6E 64  6F 77 73 20 66 6F 72 20  .0..Wind ows for 
  [030] 57 6F 72 6B 67 72 6F 75  70 73 20 33 2E 31 61 00  Workgrou ps 3.1a.
  [040] 02 4C 4D 31 2E 32 58 30  30 32 00 02 4C 41 4E 4D  .LM1.2X0 02..LANM
  [050] 41 4E 32 2E 31 00 02 4E  54 20 4C 4D 20 30 2E 31  AN2.1..N T LM 0.1
  [060] 32 00                                             2. 
[2004/07/26 12:30:12, 3] smbd/process.c:switch_message(685)
  switch message SMBnegprot (pid 10658)
[2004/07/26 12:30:12, 3] smbd/sec_ctx.c:set_sec_ctx(288)
  setting sec ctx (0, 0) - sec_ctx_stack_ndx = 0
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_nt_user_token(486)
  NT user token: (NULL)
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_unix_user_token(505)
  UNIX token of user 0
  Primary group is 0 and contains 0 supplementary groups
[2004/07/26 12:30:12, 5] smbd/uid.c:change_to_root_user(282)
  change_to_root_user: now uid=(0,0) gid=(0,0)
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [PC NETWORK PROGRAM 1.0]
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [LANMAN1.0]
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [Windows for Workgroups 3.1a]
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [LM1.2X002]
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [LANMAN2.1]
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(455)
  Requested protocol [NT LM 0.12]
[2004/07/26 12:30:12, 10] lib/util.c:set_remote_arch(1839)
  set_remote_arch: Client arch is 'Win2K'
[2004/07/26 12:30:12, 6] param/loadparm.c:lp_file_list_changed(2673)
  lp_file_list_changed()
  file /etc/samba/smb.conf -> /etc/samba/smb.conf  last mod_time: Mon Jul 26
12:29:49 2004
  
[2004/07/26 12:30:12, 6] param/loadparm.c:lp_file_list_changed(2673)
  lp_file_list_changed()
  file /etc/samba/smb.conf -> /etc/samba/smb.conf  last mod_time: Mon Jul 26
12:29:49 2004
  
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_nt1(329)
  using SPNEGO
[2004/07/26 12:30:12, 3] smbd/negprot.c:reply_negprot(532)
  Selected protocol NT LM 0.12
[2004/07/26 12:30:12, 5] smbd/negprot.c:reply_negprot(538)
  negprot index=5
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(456)
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(466)
  size=127
  smb_com=0x72
  smb_rcls=0
  smb_reh=0
  smb_err=0
  smb_flg=136
  smb_flg2=51201
  smb_tid=0
  smb_pid=65279
  smb_uid=0
  smb_mid=0
  smt_wct=17
  smb_vwv[ 0]=    5 (0x5)
  smb_vwv[ 1]=12803 (0x3203)
  smb_vwv[ 2]=  256 (0x100)
  smb_vwv[ 3]= 1024 (0x400)
  smb_vwv[ 4]=   65 (0x41)
  smb_vwv[ 5]=    0 (0x0)
  smb_vwv[ 6]=  256 (0x100)
  smb_vwv[ 7]=41472 (0xA200)
  smb_vwv[ 8]=   41 (0x29)
  smb_vwv[ 9]=64768 (0xFD00)
  smb_vwv[10]=32995 (0x80E3)
  smb_vwv[11]=  128 (0x80)
  smb_vwv[12]=10642 (0x2992)
  smb_vwv[13]=64392 (0xFB88)
  smb_vwv[14]=50290 (0xC472)
  smb_vwv[15]=34817 (0x8801)
  smb_vwv[16]=15103 (0x3AFF)
  smb_bcc=58
[2004/07/26 12:30:12, 10] lib/util.c:dump_data(1864)
  [000] 62 6C 61 63 6B 00 00 00  00 00 00 00 00 00 00 00  black... ........
  [010] 60 28 06 06 2B 06 01 05  05 02 A0 1E 30 1C A0 0E  `(..+... ....0...
  [020] 30 0C 06 0A 2B 06 01 04  01 82 37 02 02 0A A3 0A  0...+... ..7.....
  [030] 30 08 A0 06 1B 04 4E 4F  4E 45                    0.....NO NE
[2004/07/26 12:30:12, 6] lib/util_sock.c:write_socket(432)
  write_socket(22,131)
[2004/07/26 12:30:12, 6] lib/util_sock.c:write_socket(435)
  write_socket(22,131) wrote 131
[2004/07/26 12:30:12, 10] lib/util_sock.c:read_smb_length_return_keepalive(488)
  got smb length of 206
[2004/07/26 12:30:12, 6] smbd/process.c:process_smb(889)
  got message type 0x0 of len 0xce
[2004/07/26 12:30:12, 3] smbd/process.c:process_smb(890)
  Transaction 1 of length 210
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(456)
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(466)
  size=206
  smb_com=0x73
  smb_rcls=0
  smb_reh=0
  smb_err=0
  smb_flg=24
  smb_flg2=51207
  smb_tid=0
  smb_pid=65279
  smb_uid=0
  smb_mid=47168
  smt_wct=12
  smb_vwv[ 0]=  255 (0xFF)
  smb_vwv[ 1]=  206 (0xCE)
  smb_vwv[ 2]=16644 (0x4104)
  smb_vwv[ 3]=   50 (0x32)
  smb_vwv[ 4]=    0 (0x0)
  smb_vwv[ 5]=    0 (0x0)
  smb_vwv[ 6]=    0 (0x0)
  smb_vwv[ 7]=   74 (0x4A)
  smb_vwv[ 8]=    0 (0x0)
  smb_vwv[ 9]=    0 (0x0)
  smb_vwv[10]=  212 (0xD4)
  smb_vwv[11]=32768 (0x8000)
  smb_bcc=147
[2004/07/26 12:30:12, 10] lib/util.c:dump_data(1864)
  [000] 60 48 06 06 2B 06 01 05  05 02 A0 3E 30 3C A0 0E  `H..+... ...>0<..
  [010] 30 0C 06 0A 2B 06 01 04  01 82 37 02 02 0A A2 2A  0...+... ..7....*
  [020] 04 28 4E 54 4C 4D 53 53  50 00 01 00 00 00 97 82  .(NTLMSS P.......
  [030] 08 E2 00 00 00 00 00 00  00 00 00 00 00 00 00 00  ........ ........
  [040] 00 00 05 00 93 08 00 00  00 0F 00 57 00 69 00 6E  ........ ...W.i.n
  [050] 00 64 00 6F 00 77 00 73  00 20 00 32 00 30 00 30  .d.o.w.s . .2.0.0
  [060] 00 30 00 20 00 32 00 31  00 39 00 35 00 00 00 57  .0. .2.1 .9.5...W
  [070] 00 69 00 6E 00 64 00 6F  00 77 00 73 00 20 00 32  .i.n.d.o .w.s. .2
  [080] 00 30 00 30 00 30 00 20  00 35 00 2E 00 30 00 00  .0.0.0.  .5...0..
  [090] 00 00 00                                          ... 
[2004/07/26 12:30:12, 3] smbd/process.c:switch_message(685)
  switch message SMBsesssetupX (pid 10658)
[2004/07/26 12:30:12, 3] smbd/sec_ctx.c:set_sec_ctx(288)
  setting sec ctx (0, 0) - sec_ctx_stack_ndx = 0
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_nt_user_token(486)
  NT user token: (NULL)
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_unix_user_token(505)
  UNIX token of user 0
  Primary group is 0 and contains 0 supplementary groups
[2004/07/26 12:30:12, 5] smbd/uid.c:change_to_root_user(282)
  change_to_root_user: now uid=(0,0) gid=(0,0)
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X(649)
  wct=12 flg2=0xc807
[2004/07/26 12:30:12, 2] smbd/sesssetup.c:setup_new_vc_session(602)
  setup_new_vc_session: New VC == 0, if NT4.x compatible we would close all old
resources.
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X_spnego(529)
  Doing spnego session setup
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X_spnego(560)
  NativeOS=[Windows 2000 2195] NativeLanMan=[Windows 2000 5.0] PrimaryDomain=[]
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_spnego_negotiate(438)
  Got OID 1 3 6 1 4 1 311 2 2 10
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_spnego_negotiate(441)
  Got secblob of size 40
[2004/07/26 12:30:12, 5] auth/auth.c:make_auth_context_subsystem(480)
  Making default auth method list for standalone security=user, encrypt
passwords = yes
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend rhosts
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'rhosts'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend hostsequiv
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'hostsequiv'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend sam
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'sam'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend sam_ignoredomain
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'sam_ignoredomain'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend unix
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'unix'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend winbind
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'winbind'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend smbserver
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'smbserver'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend trustdomain
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'trustdomain'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend ntdomain
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'ntdomain'
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(45)
  Attempting to register auth backend guest
[2004/07/26 12:30:12, 5] auth/auth.c:smb_register_auth(57)
  Successfully added auth method 'guest'
[2004/07/26 12:30:12, 5] auth/auth.c:load_auth_module(384)
  load_auth_module: Attempting to find an auth method to match guest
[2004/07/26 12:30:12, 5] auth/auth.c:load_auth_module(409)
  load_auth_module: auth method guest has a valid init
[2004/07/26 12:30:12, 5] auth/auth.c:load_auth_module(384)
  load_auth_module: Attempting to find an auth method to match sam
[2004/07/26 12:30:12, 5] auth/auth.c:load_auth_module(409)
  load_auth_module: auth method sam has a valid init
[2004/07/26 12:30:12, 3] libsmb/ntlmssp.c:debug_ntlmssp_flags(62)
  Got NTLMSSP neg_flags=0xe2088297
    NTLMSSP_NEGOTIATE_UNICODE
    NTLMSSP_NEGOTIATE_OEM
    NTLMSSP_REQUEST_TARGET
    NTLMSSP_NEGOTIATE_SIGN
    NTLMSSP_NEGOTIATE_LM_KEY
    NTLMSSP_NEGOTIATE_NTLM
    NTLMSSP_NEGOTIATE_ALWAYS_SIGN
    NTLMSSP_NEGOTIATE_NTLM2
    NTLMSSP_NEGOTIATE_128
    NTLMSSP_NEGOTIATE_KEY_EXCH
[2004/07/26 12:30:12, 5] auth/auth.c:get_ntlm_challenge(95)
  auth_get_challenge: module guest did not want to specify a challenge
[2004/07/26 12:30:12, 5] auth/auth.c:get_ntlm_challenge(95)
  auth_get_challenge: module sam did not want to specify a challenge
[2004/07/26 12:30:12, 5] auth/auth.c:get_ntlm_challenge(135)
  auth_context challenge created by random
[2004/07/26 12:30:12, 5] auth/auth.c:get_ntlm_challenge(136)
  challenge is: 
[2004/07/26 12:30:12, 5] lib/util.c:dump_data(1864)
  [000] 91 FF 55 8E E8 0F 70 7F                           ..U...p. 
[2004/07/26 12:30:12, 6] lib/util_sock.c:write_socket(432)
  write_socket(22,276)
[2004/07/26 12:30:12, 6] lib/util_sock.c:write_socket(435)
  write_socket(22,276) wrote 276
[2004/07/26 12:30:12, 6] param/loadparm.c:lp_file_list_changed(2673)
  lp_file_list_changed()
  file /etc/samba/smb.conf -> /etc/samba/smb.conf  last mod_time: Mon Jul 26
12:29:49 2004
  
[2004/07/26 12:30:12, 3] smbd/oplock.c:init_oplocks(1226)
  open_oplock_ipc: opening loopback UDP socket.
[2004/07/26 12:30:12, 10] lib/util_sock.c:open_socket_in(700)
  bind succeeded on port 0
[2004/07/26 12:30:12, 3] smbd/oplock.c:init_oplocks(1257)
  open_oplock ipc: pid = 10659, global_oplock_port = 33170
[2004/07/26 12:30:12, 4] lib/time.c:get_serverzone(122)
  Serverzone is -7200
[2004/07/26 12:30:12, 10] lib/util_sock.c:read_smb_length_return_keepalive(488)
  got smb length of 68
[2004/07/26 12:30:12, 6] smbd/process.c:process_smb(889)
  got message type 0x81 of len 0x44
[2004/07/26 12:30:12, 3] smbd/process.c:process_smb(890)
  Transaction 0 of length 72
[2004/07/26 12:30:12, 2] smbd/reply.c:reply_special(208)
  netbios connect: name1=BLACK           name2=MKR            
[2004/07/26 12:30:12, 2] smbd/reply.c:reply_special(215)
  netbios connect: local=black remote=mkr, name type = 0
[2004/07/26 12:30:12, 10] lib/util_sock.c:read_smb_length_return_keepalive(488)
  got smb length of 298
[2004/07/26 12:30:12, 6] smbd/process.c:process_smb(889)
  got message type 0x0 of len 0x12a
[2004/07/26 12:30:12, 3] smbd/process.c:process_smb(890)
  Transaction 2 of length 302
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(456)
[2004/07/26 12:30:12, 5] lib/util.c:show_msg(466)
  size=298
  smb_com=0x73
  smb_rcls=0
  smb_reh=0
  smb_err=0
  smb_flg=24
  smb_flg2=51207
  smb_tid=0
  smb_pid=65279
  smb_uid=0
  smb_mid=47232
  smt_wct=12
  smb_vwv[ 0]=  255 (0xFF)
  smb_vwv[ 1]=  298 (0x12A)
  smb_vwv[ 2]=16644 (0x4104)
  smb_vwv[ 3]=   50 (0x32)
  smb_vwv[ 4]=    0 (0x0)
  smb_vwv[ 5]=    0 (0x0)
  smb_vwv[ 6]=    0 (0x0)
  smb_vwv[ 7]=  166 (0xA6)
  smb_vwv[ 8]=    0 (0x0)
  smb_vwv[ 9]=    0 (0x0)
  smb_vwv[10]=  212 (0xD4)
  smb_vwv[11]=32768 (0x8000)
  smb_bcc=239
[2004/07/26 12:30:12, 10] lib/util.c:dump_data(1864)
  [000] A1 81 A3 30 81 A0 A2 81  9D 04 81 9A 4E 54 4C 4D  ...0.... ....NTLM
  [010] 53 53 50 00 03 00 00 00  18 00 18 00 5A 00 00 00  SSP..... ....Z...
  [020] 18 00 18 00 72 00 00 00  06 00 06 00 48 00 00 00  ....r... ....H...
  [030] 06 00 06 00 4E 00 00 00  06 00 06 00 54 00 00 00  ....N... ....T...
  [040] 10 00 10 00 8A 00 00 00  15 82 88 62 05 00 93 08  ........ ...b....
  [050] 00 00 00 0F 47 00 50 00  4D 00 6D 00 6B 00 72 00  ....G.P. M.m.k.r.
  [060] 4D 00 4B 00 52 00 ED BA  51 15 57 69 B3 C1 00 00  M.K.R... Q.Wi....
  [070] 00 00 00 00 00 00 00 00  00 00 00 00 00 00 BA 3D  ........ .......=
  [080] 8B 2A CF 21 B4 06 42 A2  46 4C CF E6 4D 2B F4 5C  .*.!..B. FL..M+.\
  [090] 3C 61 EA 33 CD 32 9E D5  9F 89 B1 C9 B0 37 16 8D  <a.3.2.. .....7..
  [0A0] 49 90 02 CE 2C AA 00 57  00 69 00 6E 00 64 00 6F  I...,..W .i.n.d.o
  [0B0] 00 77 00 73 00 20 00 32  00 30 00 30 00 30 00 20  .w.s. .2 .0.0.0. 
  [0C0] 00 32 00 31 00 39 00 35  00 00 00 57 00 69 00 6E  .2.1.9.5 ...W.i.n
  [0D0] 00 64 00 6F 00 77 00 73  00 20 00 32 00 30 00 30  .d.o.w.s . .2.0.0
  [0E0] 00 30 00 20 00 35 00 2E  00 30 00 00 00 00 00     .0. .5.. .0.....
[2004/07/26 12:30:12, 3] smbd/process.c:switch_message(685)
  switch message SMBsesssetupX (pid 10658)
[2004/07/26 12:30:12, 3] smbd/sec_ctx.c:set_sec_ctx(288)
  setting sec ctx (0, 0) - sec_ctx_stack_ndx = 0
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_nt_user_token(486)
  NT user token: (NULL)
[2004/07/26 12:30:12, 5] auth/auth_util.c:debug_unix_user_token(505)
  UNIX token of user 0
  Primary group is 0 and contains 0 supplementary groups
[2004/07/26 12:30:12, 5] smbd/uid.c:change_to_root_user(282)
  change_to_root_user: now uid=(0,0) gid=(0,0)
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X(649)
  wct=12 flg2=0xc807
[2004/07/26 12:30:12, 2] smbd/sesssetup.c:setup_new_vc_session(602)
  setup_new_vc_session: New VC == 0, if NT4.x compatible we would close all old
resources.
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X_spnego(529)
  Doing spnego session setup
[2004/07/26 12:30:12, 3] smbd/sesssetup.c:reply_sesssetup_and_X_spnego(560)
  NativeOS=[Windows 2000 2195] NativeLanMan=[Windows 2000 5.0] PrimaryDomain=[]
[2004/07/26 12:30:12, 3] libsmb/ntlmssp.c:ntlmssp_server_auth(615)
  Got user=[mkr] domain=[GPM] workstation=[MKR] len1=24 len2=24
[2004/07/26 12:30:12, 5] auth/auth_ntlmssp.c:auth_ntlmssp_set_challenge(66)
  auth_context challenge set by NTLMSSP callback (NTLM2)
[2004/07/26 12:30:12, 5] auth/auth_ntlmssp.c:auth_ntlmssp_set_challenge(67)
  challenge is: 
[2004/07/26 12:30:12, 5] lib/util.c:dump_data(1864)
  [000] 24 A9 E5 30 92 2A 5D 11                           $..0.*].
Comment 1 Gerald (Jerry) Carter 2004-08-16 14:04:03 UTC
please test 3.0.6rc2.  Thanks.
Comment 2 Gerald (Jerry) Carter 2005-02-08 07:17:58 UTC
no feedback.  should be fixed in 3.0.6 anyways.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:17 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.